<div class="m-text-body">
	<ol>
		<li>При пердоплате за 10 бутылей — скидка 10%</li>
		<li>При единовременной доставке 15 бутилей — настольный куллер Aqua Well QW в подарок!</li>
		<li>При единовременной доставке 25 бутилей — настольный куллер AEL TK 522 в подарок</li>
		<li>При единовременной доставке 50 бутилей — настольный куллер c электронным охлаждением в подарок</li>
	</ol>

	<ul class="m-text-list">
		<li>
			<strong>10 бутылей — 330 руб.</strong>
			<a href="/">В корзину</a>
		</li>
		<li>
			<strong>15 бутылей — 1 230 руб.</strong>
			<a href="/">В корзину</a>
		</li>
		<li>
			<strong>25 бутылей — 2 500 руб.</strong>
			<a href="/">В корзину</a>
		</li>
		<li>
			<strong>50 бутылей — 2 500 руб.</strong>
			<a href="/">В корзину</a>
		</li>
	</ul>

	<h3>Условия акции</h3>
	<p>Стоимость воды 19 литров по акции: на сайте интернет магазина Випсервисмаркет.RU - 330 рублей</p>
	<p>Доставка воды по данному предложению осуществляется единовременно всех оплаченных бутылей</p>
	<p>На спецпредложения дополнительные скидки и бонусы не распространяются!</p>
	<p>Скидки не суммируются!</p>
</div>
